import request from "@/utils/request";

// http://192.168.19.142:9002/cms/category/list?categoryFlag=tyshlwyjzhhjbzx
export function getTab(data) {
  return request({
    url: "/cms/category/list",
    method: "post",
    params: data,
  });
}
//获取友情链接
export function getLink(data) {
  return request({
    url: "/cms/websitelink/list",
    method: "post",
    params: data,
  });
}

// // 查询考试设置详细
// export function getSetup(id) {
//   return request({
//     url: "/exam/setup/" + id,
//     method: "get",
//   });
// }

// // 新增考试设置
// export function addSetup(data) {
//   return request({
//     url: "/exam/setup",
//     method: "post",
//     data: data,
//   });
// }
